"""
    ____      ____                                                 __  _           
   /  _/___  / __/________ _     ____ ____  ____  ___  _________ _/ /_(_)___  ____ 
   / // __ \/ /_/ ___/ __ `/    / __ `/ _ \/ __ \/ _ \/ ___/ __ `/ __/ / __ \/ __ \
 _/ // / / / __/ /  / /_/ /    / /_/ /  __/ / / /  __/ /  / /_/ / /_/ / /_/ / / / /
/___/_/ /_/_/ /_/   \__,_(_)   \__, /\___/_/ /_/\___/_/   \__,_/\__/_/\____/_/ /_/ 
                              /____/

 ~~~<rgoncalves.se>
"""

__author__ = "Romain Gonçalves"
__maintainer__ = "Romain Gonçalves"
__email__ = "commit@rgoncalves.se"

__license__ = "GPL"
__version__ = "0.2"
__status__ = "Development"

